package com.ruoyi.system.domain.vo;


public class WordVo {
    /**
     * word 文档路径
     */
    private String orderId;
    /**
     * 签名base64
     */
    private String image;

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }
}
